<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Sleeve](./bitburner.sleeve.md) &gt; [getSleeveStats](./bitburner.sleeve.getsleevestats.md)

## Sleeve.getSleeveStats() method

Get the stats of a sleeve.

<b>Signature:</b>

```typescript
getSleeveStats(sleeveNumber: number): SleeveSkills;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  sleeveNumber | number | Index of the sleeve to get stats of. |

<b>Returns:</b>

[SleeveSkills](./bitburner.sleeveskills.md)

Object containing the stats of the sleeve.

## Remarks

RAM cost: 4 GB

Return a structure containing the stats of the sleeve.

